"Software Installer Payload" = "Logitech Control Center.pkg";

"LU URL" = "http://%server%/%logi%/controldevices/lcc/%software version%/%options%/%architecture%/32/%system version%/%file%?lu.hl=%language%&lu.uv=%LU version%";

"LU Server" = "updates.logitech.com";
"LU Logi" = "logitech";
"Software Version" = "3.9.8";
"LU Options" = "00";

"LU Architecture: PowerPC" = "ppc";
"LU Architecture: Intel" = "int";

"LU File: Update" = "lcc.zip";
"LU File: Signature" = "lcc.zip.sig";

"LU Language" = "fra";
"LU Version" = "1.0.2";

"LU User Agent" = "LogitechUpdate";

/* Updater Window */

"Quit" = "Quitter"; /* button */

/* Installer */

"Check for updates" = "Rechercher les mises à jour";
"Cancel" = "Annuler";
